GET
/api/v1/pbac/projects-header/
curl --request GET \ --url 'https://api.e2enetworks.com/myaccount/api/v1/pbac/projects-header/?crn=<CRN>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.get( "https://api.e2enetworks.com/myaccount/api/v1/pbac/projects-header/", params={"crn": "<CRN>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/pbac/projects-header/");url.search = new URLSearchParams({ crn: "<CRN>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "GET", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”crn
required
integer
CRN ID Find your CRN here
Responses
Section titled “Responses”default
Section titled “default”Successful response